Subject: [Healeys] Healey in Walmart Dream Car Calendar

From: Michael Giroux <[email-masked]>
Date: Mon, 30 Nov 2015 09:39:04 -0500

This is a multi-part message in MIME format.
--------------010308060307060800060408
Content-Transfer-Encoding: 7bit

Hi,

   This is 2nd attempt to send to list , last time it went to Bob S. only.

   Blowing my horn or rather my Healey's horn ...
   Check out the Walmart dream car calendar for 2016 the month of May ,the
Canadian version , don't know if calendar is available in the USA .

   I have watched the list and found great information to help complete
this Healey . The car now has 3 years and 7000+ miles on a total ground
up restoration . Love driving it and talking to people at car shows and
cruise nights .

Attached is a scan of the Walmart Dream Car calendar month of May 2016
in PDF format , the contest that I entered at the urging of my wife was an
ArmorAll photo contest. There is also a possibility that this Healey
will appear in a book sometime next year (2016) , the book is being produced
buy an Ottawa man. When it is published I will let you know.

Michael Giroux
1962 BT7

--------------010308060307060800060408
 name="20151126152416.pdf"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
 filename="20151126152416.pdf"

--------------010308060307060800060408
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--------------010308060307060800060408--